.cont_top .feature_area .txt_feature {
  width: calc(100% - 40px);
  margin: 20px auto 0;
  font-family: YakuHanJP, "Yu Gothic", YuGothic, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, Arial, Helvetica, sans-serif;
  font-size: 2rem;
  font-weight: bold;
}

/* ---------------------------
介護タクシー
--------------------------- */

/* 車椅子対応タクシー(250110追加)
--------------------------- */

.cont_service_helper section.guide_plan .table_wrap table.kaigo_price_table {
  margin-bottom: 60px;
}

.cont_service_helper section.guide_plan .table_wrap table.kaigo_price_table tr th {
  text-align: center;
}

.cont_service_helper section.guide_plan .table_wrap table.kaigo_price_table tr td:nth-child(1) {
  text-align: left;
}

.cont_service_helper section.guide_plan .table_wrap table.kaigo_price_table tr td:nth-child(2) {
  text-align: left;
}